{% extends 'base.html.twig' %}

{% block title %}Projet{% endblock %}

{% block body %}
    <h1>Projet</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ projet.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ projet.nom }}</td>
            </tr>
            <tr>
                <th>Line</th>
                <td>{{ projet.line }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ projet.description }}</td>
            </tr>
            <tr>
                <th>Url</th>
                <td>{{ projet.url }}</td>
            </tr>
            <tr>
                <th>Git</th>
                <td>{{ projet.git }}</td>
            </tr>
            <tr>
                <th>Image_card</th>
                <td>{{ projet.imageCard }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_projet_index') }}">back to list</a>

    <a href="{{ path('app_projet_edit', {'id': projet.id}) }}">edit</a>

    {{ include('projet/_delete_form.html.twig') }}
{% endblock %}
